<?php
/**
 * Permission level View Helper
 *
 */
App::uses('ClassRegistry', 'Utility');
App::uses('HtmlHelper', 'View/Helper');
App::uses('Hash', 'Utility');


/**
 * Permission helper
 *
 * Add your application-wide methods in the class below, your helpers
 * will inherit them.
 *
 * @package       app.View.Helper
 */
 
class MyHtmlHelper  extends HtmlHelper  {
  public function url($url = null, $full = false) {
        if(!empty($url['language']) && !isset($url['language']) && !empty($this->params['language'])) {
          $url['language'] = $this->params['language'];
        }
        return parent::url($url, $full);

   }

}
